<!DOCTYPE html>
<html>

<head>
    <title>Floating above and beneath my Grief</title>
    <style type="text/css">
        #cimsor1 {
            position: fixed;
            text-align: center;
            background-color: rgb(147, 110, 182);
            color: black;
            padding: 10px;
            font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif
        }
    </style>
    <style type="text/css">
        #subtitle {
            text-align: center;
            background-color: black;
            color: #9afb54;
            padding: 2px;
            font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif
        }
    </style>
</head>

<body style="background-color: #606060;">

    ><header id="cimsor1">
        <h2>FLOATING ABOVE AND BENEATH MY GRIEF</h2>
        <p> My father passed away on the 26th of August, 2022. It was my 26th birtday. I had been given to my parents,
            and 26 years later, my father left his cycle of life, and started to <i> exist</i>. This story is majestic
            and cruel, peculiar and complete.</p>
    </header>


    <video autoplay muted loop id="video">
        <source src="noise.mp4" type="video/mp4" width: auto, height: 1920, rotate: left;>
    </video>


    <header id="subtitle">
        <div style="position:absolute; left:80px; top: 200px;">
            <h4>ANIMATION
            </h4>
            <a href="https://www.youtube.com/watch?v=KI2lsdXJQ40&ab_channel=ShortoftheWeek">
                <img src="Negative-Space.jpg" width="300px">
            </a>
        </div>


        <div style="position:absolute; left:500px; top: 350px;">
            <h4>MEDIA ART</h4>
            <a href="https://vimeo.com/345514391">
                <img src="April-Lin-Digital-Traces.jpg" width="300px">
            </a>
        </div>


        <div style="position:absolute; left:1000px; top: 180px;">
            <h4>POEM</h4>
            <a href="poem.html">
                <img src="Weores.jpg" height="250px">
            </a>
        </div>

        <div style="position:absolute; left: 100px; top: 950px;">
            <h4>MEMORIES</h4>
            <a href="memories.html">
                <img src="Father-1.jpg" height="250px">
            </a>
        </div>

        <div style="position:absolute; left: 800px; top: 600px;">
            <h4>NOTES OF MY DIARY</h4>
            <a href="notes-from-my-diary.html">
                <img src="Gruzia157.jpg" height="250px">
            </a>
        </div>

        <div style="position:absolute; left: 200px; top: 600px;">
            <h4>MY DREAM AS ASCII ART</h4>
            <a href="my-dream-as-ascii-art.html">
                <img src="ASCII-ART-DREAM.jpg" width="300px">
            </a>
        </div>

        <div style="position:absolute; left: 900px; top: 1000px;">
            <h4>MUSIC</h4>
            <a href="https://oddeven909.bandcamp.com/album/oblivion-ep">
                <img src="Oblivion.jpg" width="300px">
            </a>
        </div>


        <div style="position:absolute; left: 400px; top: 900px;">
            <h4>PLAYLIST</h4>
            <a href="https://open.spotify.com/playlist/62GIZJxgEVAR8ceTCOQlNZ?si=7015082cef164902">
                <img src="Spotify-playlist.jpg" width="300px">
            </a>
        </div>


        <div style="position:absolute; left: 500px; top: 1150px;">
            <h4>FB PROFILE</h4>
            <a href="https://www.facebook.com/csaba.vass.927">
                <img src="Fb-profile.jpg" width="300px">
            </a>
        </div>




    </header>


</body>


</html>